
<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-param" content="_csrf-frontend">
    <meta name="csrf-token" content="6bn4HJFIKBdcOCtW9OWY12Yi4a266kr89axzqdkk1teaHXvO8WMfBgH71UVK9jHUMdTydve3tmfnGkzWacmCqA==">
    <title>Курсы валют</title>
    <link rel="shortcut icon" href="/img/favicon.png?r=1" type="image/icon">

    <link rel="canonical" href="https://rrb.by/cursi"/>


    <meta name="description" content="Курсы валют">
    <meta name="keywords" content="Курсы валют">
    <link href="/assets/30f24316/css/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/d272caf8/css/bootstrap.css?v=1547212978" rel="stylesheet">
    <link href="/css/site.css?v=1553589452" rel="stylesheet">
    <link href="/inc/swiper/dist/css/swiper.min.css" rel="stylesheet">
    <link href="/inc/jquery-nice-select-1.1.0/css/nice-select.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Cuprum:700|Marck+Script|Open+Sans|PT+Sans+Narrow|PT+Sans" rel="stylesheet">
    <link href="/assets/bc512ce3/css/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/bc512ce3/css/media.css?v=1553878562" rel="stylesheet">
    <link href="/assets/b371c248/css/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/b371c248/css/media.css?v=1553878562" rel="stylesheet">
    <link href="/assets/533c67cd/css/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/2bfeaa1/css/mini/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/2bfeaa1/css/mini/media.css?v=1553878562" rel="stylesheet">
    <link href="/assets/2bfeaa1/css/big/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/2bfeaa1/css/big/media.css?v=1553878562" rel="stylesheet">
    <link href="/assets/2bfeaa1/css/right/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/2bfeaa1/css/right/media.css?v=1553878562" rel="stylesheet">
    <link href="/assets/cd06f1dc/css/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/cd06f1dc/css/media.css?v=1553878562" rel="stylesheet">
    <link href="/assets/cad270f7/css/style.css?v=1553878562" rel="stylesheet">
    <link href="/assets/cad270f7/css/media.css?v=1553878562" rel="stylesheet">
    <script src="/assets/3ad74c5b/jquery.js?v=1547212970"></script>
    <script src="/assets/f16c5d99/yii.js?v=1547212978"></script>
    <script src="/js/scripts.js?v=1553764832"></script>
    <script src="/inc/swiper/dist/js/swiper.min.js?v=1538750769"></script>
    <link href="/css/media.css?r=95" rel="stylesheet">

    <meta name="yandex-verification" content="004091ebbd3ec191" />

    <link rel="stylesheet" href="https://yastatic.net/bootstrap/3.3.4/css/bootstrap.min.css"/>
    <script src="https://yastatic.net/bootstrap/3.3.4/js/bootstrap.min.js"></script>

    <script src="https://api-maps.yandex.ru/2.1/?load=Geolink&lang=ru_RU" type="text/javascript"></script>
    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>





    <link rel="stylesheet" type="text/css" media="print" href="/css/print.css">


    <script type="text/javascript">
        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'UA-15038158-1']);
        _gaq.push(['_trackPageview']);
        (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'https://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
        })();
    </script>

    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
            n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
            document,'script','https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '934001506685379');
        fbq('track', "PageView");
    </script>
    <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=934001506685379&ev=PageView&noscript=1"/></noscript>
    <!-- End Facebook Pixel Code -->


    <!-- Link media -->
    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
            n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
            document,'script','https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1061028054018623');
        fbq('track', "PageView");
    </script>
    <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1061028054018623&ev=PageView&noscript=1"/></noscript>
    <!-- End Facebook Pixel Code -->


    <script type="text/javascript">(window.Image ? (new Image()) : document.createElement('img')).src = location.protocol + '//vk.com/rtrg?r=ycDvxLTCQqFd49FYkPxREjcBZABkVrmurPMFaZSBvjpH4IP*fSotm7gMkfWoYZs1QRgC73LgwZjxO5cC4xU6vnFzn8UeTFNPij2N2jezPLJO1sM/XYbSG4QLpWj3rwI4uwlXR0OWjSVcf/CLzFkcRJeHsHLUxqRwwm65it3BzOQ-&pixel_id=1000021712';</script>

    <script type="text/javascript">(window.Image ? (new Image()) : document.createElement('img')).src = location.protocol + '//vk.com/rtrg?r=IS4bHeck8uLTRFigDpNeuKXB/8fy9Jt2Re2yKsV8of*R4RVBKmpOj8U2tqVLCOiRODCi9/kEyc1hMYojsHA*MvE7r9cqMFskHTsbOe2kn2lC1rUBZ*QklbKwRJmX94gLfJhTSpg*uBfgx9Jr6934b7ogBkKuXPHfHpfjopPHwZw-';</script>


    <script charset="UTF-8" src="//cdn.sendpulse.com/9dae6d62c816560a842268bde2cd317d/js/push/015bfe860ecb065c0b394b40be79a623_1.js" async></script>




    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
            if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
            n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t,s)}(window, document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1861407334135450');
        fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
                   src="https://www.facebook.com/tr?id=1861407334135450&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->




</head>
<body>




<div id="cap-box-def" class="cap-box cap-box-show">


    <div class="mod-currency-wrapper">
        <div class="fix">
            <a href="/english" class="english-page-bttn"><span>English</span></a>
            <ul>
                <li class="mod-currency-title">Курсы наличных валют:</li>
                <li class="mod-currency-item"><span>USD/BYN</span>  2.1220 | 2.1330</li>
                <li class="mod-currency-item"><span>EUR/BYN</span> 2.3750 | 2.4000</li>
                <li class="mod-currency-item"><span>100RUB/BYN</span> 3.2600 | 3.2900</li>
                <li class="mod-currency-more">( <a href="/cursi">Все курсы</a> )</li>
            </ul>
        </div>
    </div><!-- mod-currency-wrapper -->













    <div id="mainMobMenu" class="mainMobMenu">
        <div class="mainMobMenuBox">
            <a class="mob-close FNTC" href='javascript:closeMobMenu()'></a>
            <ul class="mob-menu-main FNTC">
                <li class="mob-menu-main-item"><a href="/fizicheskim-licam/krediti">Физическим лицам</a></li>
                <li class="mob-menu-main-item"><a href="/korporativnim-klientam">Корпоративным клиентам</a></li>
                <li class="mob-menu-main-item"><a href="/bank/missiya-banka">О банке</a></li>
                <li class="mob-menu-main-item"><a href="/bank/contacts/cbu">Контакты</a></li>
                <li class="mob-menu-main-item"><a href="/cursi">Курсы валют</a></li>
                <li class="mob-menu-main-item"><a target="_blank" href="https://ibank.rrb.by/">Интернет-Банк физлиц (new)</a></li>
                <li class="mob-menu-main-item"><a href="/korporativnim-klientam/elektronnii-bank" target="_blank">Электронный банк для бизнеса</a></li>
            </ul>
            <ul class="mob-menu-plus FNTC">
                <li class="mob-menu-plus-item"><a href="/ekspress-krediti">Кредиты для физлиц</a></li>
                <li class="mob-menu-plus-item"><a href="/korporativnim-klientam/credit-for-business">Кредиты для бизнеса</a></li>
                <li class="mob-menu-plus-item"><a href="/korporativnim-klientam/zarplatniye-proekti/informaciya">Зарплатные проекты</a></li>
            </ul>
            <br>
            <ul class="mob-menu-plus FNTC">
                <li class="mob-menu-plus-item"><a href="/tarifi">Тарифы</a></li>
                <li class="mob-menu-plus-item"><a href="/bank/messages">Электронное обращение</a></li>
            </ul>
            <ul class="mob-menu-plus FNTC">
                <li class="mob-menu-plus-item"><a href="/english">English</a></li>
            </ul>
        </div><!-- mainMobMenuBox -->
    </div><!-- mainMobMenu -->
    <div class="fix">
        <ul id="mainMenu" class="mainMenu mainMenuShow FNTC">
            <li id="menu1" class="item item-def hide-sub-menu">
                <a class="item-def-a" href="/fizicheskim-licam">ФИЗИЧЕСКИМ ЛИЦАМ</a>
                <div class="item-arrow"></div>
            </li><!-- item item-def -->
            <li id="menu2" class="item item-def hide-sub-menu"><a class="item-def-a" href="/korporativnim-klientam">КОРПОРАТИВНЫМ КЛИЕНТАМ</a><div class="item-arrow"></div></li>
            <li id="menu3" class="item item-def hide-sub-menu"><a class="item-def-a" href="/bank">О БАНКЕ</a><div class="item-arrow"></div></li>
            <li id="menu4" class="item item-def hide-sub-menu"><a class="item-def-a" href="/bank/contacts/cbu">КОНТАКТЫ</a><div class="item-arrow"></div></li>
            <li class="item item-phone">
                <a class="item-phone-wrapper" href="tel:8 017 306-02-02" onclick="yaCounter17312005.reachGoal('click_header_phone'); gtag('event', 'header_phone', {'event_category': 'click'}); return true;">8 017 306-02-02</a><div class="phone-arrow"></div>
                <div class="item-sub-menu-wrapper">
                    <div class="sub-menu-phones">
                        <div class="sub-menu-phones-title">Инфолиния:</div>
                        <div><a href="tel:80173060202">8 017 306-02-02</a></div>
                        <div><a href="tel:226">226</a> - Velcom, MTC, Life</div>
                    </div><!-- sub-menu-phones -->
                    <div class="sub-menu-time-work">С 9:00 до 20:00 (Пн-Пт)</div>
                    <div class="addr-links" style="display: none;">
                        <a href="/bank/contacts/cbu">Адреса ЦБУ</a>
                        <a href="/bank/contacts/bankomati">Адреса банкоматов</a>
                        <a href="/bank/contacts/obratnaya-svyaz">Обратная связь</a>
                    </div><!-- addr-links -->
                </div>
            </li><!-- item-phone -->
            <li class="item item-mob-menu-bttn"><a href="javascript:showMobMenu()"></a></li>
            <li class="clear-both"></li>
        </ul><!-- mainMenu -->
        <div class="main-logo" onClick="location.href='/'"><a href="/"></a></div>
        <div id="smenu1" class="sub-menu-wrapper"><div class="top-menu menu-products-wrapper FNTC">
            <div class="fix">

                <div class="sub-menu-box">

                    <div class="sub-menu1-col sub-menu1-col1">


                        <ul>
                            <li class="sub-menu-title"><a href="/fizicheskim-licam/krediti">КРЕДИТЫ</a></li>
                            <li><a href="/ekspress-krediti">Экспресс-кредиты</a></li>
                            <li><a href="/fizicheskim-licam/krediti/ekspress-krediti/krediti-na-kartochku">Кредиты на карточку</a></li>
                            <li><a href="/fizicheskim-licam/krediti/sposobi-pogasheniya-kreditov">Способы погашения кредитов</a></li>
                            <li><a href="/fizicheskim-licam/krediti/strahovanie-kreditopoluchatelei">Страхование кредитополучателей</a></li>
                            <li class="sub-menu-online-order"><a href="javascript:orderCredit('')">Online - заявка на кредит физлиц</a></li>
                            <li class="sub-menu-online-order"><a href="https://ibank.rrb.by" target="_blank">Интернет-Банк (новая бесплатная версия)</a></li>
                            <li><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/dopolnitelnaya-informaciya/novii-bank-on-line-internet-bank">Полезная информация о «Банк On-line. Интернет-Банк» и «Банк On-line. Мобильный банк»</a></li>
                        </ul>

                    </div><!-- sub-menu1-co1 -->

                    <div class="sub-menu1-col sub-menu1-col2">

                        <ul>
                            <li class="sub-menu-title"><a href="/vkladi">ВКЛАДЫ</a></li>
                            <li><a href="/fizicheskim-licam/vkladi/vkladi-v-nacionalnoi-valyute">В национальной валюте</a></li>
                            <li><a href="/fizicheskim-licam/vkladi/vkladi-v-inostrannoi-valyute">В иностранной валюте</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/mezhdunarodnie-denezhnie-perevodi-8734">Международные денежные переводы</a></li>
                            <li><a href="/fizicheskim-licam/mezhdunarodnie-denezhnie-perevodi/zolotaya-korona">Золотая Корона</a></li>
                        </ul>

                    </div><!-- sub-menu1-co2 -->

                    <div class="sub-menu1-col sub-menu1-co3">

                        <ul class="sub-menu-cards">
                            <li class="sub-menu-title"><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki">БАНКОВСКИЕ КАРТОЧКИ</a></li>
                            <li class="sub-menu-card sub-menu-card1"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-infinite">Visa Infinite</a></span></li>
                            <li class="sub-menu-card sub-menu-card4"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-platinum">Visa Platinum</a></span></li>
                            <li class="sub-menu-card sub-menu-card3"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-gold">Visa Gold</a></span></li>
                            <li class="sub-menu-card sub-menu-card5"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic">Visa Classic</a></span></li>
                            <li class="sub-menu-card sub-menu-card6"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic-detskaya">Visa Classic «Детская»</a></span></li>
                            <li style="display: none !important;" class="sub-menu-card sub-menu-card1"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic-detskaya">Visa Classic «Детская»</a></span></li>
                            <li class="sub-menu-card sub-menu-card2"><span><a href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/mocnaya-kartka-belkart">«Моцная картка» БЕЛКАРТ</a></span></li>
                        </ul><!-- sub-menu-cards -->

                    </div><!-- sub-menu1-co3 -->

                    <div class="sub-menu1-col sub-menu1-co4">

                        <ul>
                            <li class="sub-menu-title"><a href="/bankovskie-perevodi">Банковские переводы</a></li>
                            <li class="sub-menu-title"><a href="/oplata-uslug">Оплата услуг</a></li>
                            <li class="sub-menu-title"><a href="/depozitarnie-yacheiki">Депозитарные ячейки</a></li>
                            <li class="sub-menu-title"><a href="/fizicheskim-licam/tekushie-scheta">Текущие счета</a></li>
                            <li class="sub-menu-title"><a href="/tarifi/tarifi-na-obsluzhivanie-fizicheskih-lic">ТАРИФЫ НА ОБСЛУЖИВАНИЕ ФИЗИЧЕСКИХ ЛИЦ</a></li>
                        </ul>

                    </div><!-- sub-menu1-co4 -->

                </div><!-- sub-menu-wrapper -->

            </div>

        </div><!-- top-menu --></div>
        <div id="smenu2" class="sub-menu-wrapper"><div class="top-menu menu-products-wrapper FNTC">
            <div class="fix">

                <div class="sub-menu-box">

                    <div class="sub-menu2-col sub-menu2-col1">

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/credit-for-business">КРЕДИТЫ</a></li>
                            <li class="sub-menu-online-order"><a href="/korporativnim-klientam/order-online">Online - заявка на кредит для бизнеса</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/raschetno-kassovoe-obsluzhivanie">Расчетно-кассовое обслуживание / Тарифы</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/onlain-buhgalteriya">Онлайн - бухгалтерия</a></li>
                        </ul>




                    </div><!-- sub-menu1-co1 -->

                    <div class="sub-menu2-col sub-menu2-col2">


                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/depoziti">Депозиты</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/zarplatniye-proekti">Зарплатные проекты</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/korporativnie-kartochki">Корпоративные карточки</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/valyutno-obmennie-operacii">Валютно-обменные операции</a></li>
                        </ul>

                        <ul>
                            <li class="sub-menu-title"><a href="/korporativnim-klientam/dopolnitelnie-uslugi-dlya-biznesa">Дополнительные сервисы для бизнеса</a></li>
                        </ul>



                    </div><!-- sub-menu1-co2 -->

                    <div class="sub-menu2-col sub-menu2-co3">

                        <ul class="sub-menu-cards">
                            <li class="sub-menu-title sub-menu-cb"><a href="/korporativnim-klientam/elektronnii-bank">Электронный банк для бизнеса</a></li>
                        </ul><!-- sub-menu-cards -->

                        <ul class="sub-menu-cards">
                            <li style="display: none"><a href="/tarifi/tarifi-na-obsluzhivanie-yuridicheskih-lic-i-individualnih-predprinimatelei">Тарифы на обслуживание юридических лиц и ИП</a><br><br></li>

                            <li style="display: none"><a href="/tarifi/paketi-operacii-dlya-yuridicheskih-lic-individualnih-predprinimatelei-notariusov-advokatov-osushestvlyayushih-deyatelnost-individualno">Пакеты операций для юридических лиц, индивидуальных предпринимателей, нотариусов, адвокатов, осуществляющих деятельность индивидуально</a></li>


                            <li class="sub-menu-title"><a href="/korporativnim-klientam/valyutno-obmennie-operacii/operacii-na-fondovom-rinke">Операции на фондовом рынке</a></li>

                        </ul>

                        </ul><!-- sub-menu-cards -->

                    </div><!-- sub-menu1-co3 -->

                    <div class="sub-menu2-col sub-menu2-co4">

                        <div class="sub-menu2-bnnrx FNTC bnnrsx-item6 swiper-slide" style="border: 1px solid #b5b5b5">
                            <div class="bnnrx-img"><img src="/img/cliparts/bnnrs/6.png"></div>
                            <div class="bnnrx-info">
                                <div class="bnnrx-info-title"><a href="/korporativnim-klientam/credit-for-business">Кредиты для бизнеса</a></div>
                                <a class="bttn-dec" href=""></a>
                            </div><!-- bnnr-info -->
                        </div>

                    </div><!-- sub-menu1-co4 -->

                </div><!-- sub-menu-wrapper -->

            </div>

        </div><!-- top-menu --></div>
        <div id="smenu3" class="sub-menu-wrapper"><div class="top-menu menu-products-wrapper FNTC">
            <div class="fix">

                <div class="sub-menu-box">

                    <div class="sub-menu3-col sub-menu3-col1">
                        <ul>
                            <li><a href="/bank/missiya-banka">Миссия и Визия Банка</a></li>
                            <li><a href="/bank/sostav-pravleniya">Руководство</a></li>
                            <li><a href="/bank/sostav-soveta-direktorov">Совет Директоров</a></li>
                            <li><a href="/bank/akcioneri-banka">Акционеры</a></li>
                            <li><a href="/bank/rekviziti">Реквизиты</a></li>
                            <li><a href="/bank/informaciya">Информация</a></li>
                            <li><a href="/bank/raskritie-informacii">Раскрытие информации</a></li>
                        </ul>
                    </div><!-- sub-menu1-co1 -->

                    <div class="sub-menu3-col sub-menu3-col2">
                        <ul>
                            <li><a href="/bank/otchetnost">Отчетность</a></li>
                            <li><a href="/bank/otchetnost-po-msfo">Отчетность по МСФО</a></li>
                            <li><a href="/bank/informaciya-o-vipolnenii-normativov-bezopasnogo-funkcionirovaniya-arhiv">Выполнение нормативов безопасного функционирования (архив)</a></li>
                            <li><a href="/bank/banki-korrespondenti">Банки-корреспонденты</a></li>
                            <li><a href="/bank/perehod-na-iban-i-bic">Переход на IBAN и BIC</a></li>
                            <li><a href="/bank/fatca">FATCA</a></li>
                        </ul>
                    </div><!-- sub-menu1-co2 -->

                    <div class="sub-menu3-col sub-menu3-co3">
                        <ul>
                            <li><a href="/bank/protivodeistvie-legalizacii-prestupnih-dohodov">Противодействие легализации преступных доходов</a></li>
                            <li><a href="/bank/vakansii">Вакансии</a></li>
                            <li><a href="/bank/realizaciya-zalogovogo-bankovskogo-imushestva">Реализация залогового/ банковского имущества</a></li>
                            <li><a href="/bank/contacts/cbu">Контакты</a></li>
                            <li><a href="/presscentr">Пресс-центр</a></li>
                        </ul>
                    </div><!-- sub-menu1-co3 -->

                    <div class="sub-menu3-col sub-menu3-co4">
                        <ul>
                            <li><a href="/bank/messages">Электронное обращение</a></li>
                            <li><a href="/tarifi">Тарифы</a></li>
                        </ul>
                    </div><!-- sub-menu1-co4 -->

                </div><!-- sub-menu-wrapper -->

            </div>

        </div><!-- top-menu --></div>
        <div id="smenu4" class="sub-menu-wrapper"><div class="top-menu menu-products-wrapper FNTC">
            <div class="fix">

                <div class="sub-menu-box">

                    <div class="sub-menu4-col sub-menu4-col1">
                        <ul>
                            <li><a href="/bank/contacts/cbu?el=36">Головной офис ЗАО «РРБ-Банк»</a></li>
                            <li><a href="/bank/contacts/cbu">Центры банковских услуг</a></li>
                            <li><a href="/bank/contacts/bankomati">Банкоматы и инфокиоски системы СБС</a></li>
                        </ul>
                    </div><!-- sub-menu1-co1 -->

                    <div class="sub-menu4-col sub-menu4-col2">
                        <ul>
                            <li><a href="/bank/messages">Электронное обращение</a></li>
                            <li><a href="/bank/contacts/obratnaya-svyaz">Обратная связь</a></li>
                        </ul>
                    </div><!-- sub-menu1-co1 -->

                </div><!-- sub-menu-wrapper -->

            </div>

        </div><!-- top-menu --></div>
    </div><!-- fix -->    </div><!-- capBox -->

<div style="padding-top: 130px">
    <div class="content-title-box-wrapper title-style7">
        <div class="content-title-box">
            <div class="content-title-img"><span><img src='https://cloud.rrb.by/content/T34X.jpg'></span></div>
            <div class="fix content-title-box-info">

                <div class="content-title-box-info-box">
                    <h1 class="FNTA">Курсы валют</h1>
                    <i class="FNTC"></i>
                </div>

            </div>
        </div><!-- content-title-box -->
    </div><!-- content-title-box-wrapper -->

    <div class="body-content-wrapper fix">


        <div class="currency-box" id="currency-disposal">
            <h2>Курсы валют всех отделений (2019-03-29 15:15:00)</h2>
            <table>
                <tr class="currency-tbl-cap">
                    <td>Отделение</td>
                    <td colspan="2">USD/BYN</td>
                    <td colspan="2">EUR/BYN</td>
                    <td colspan="2">100RUB/BYN</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=36'>Минск, Головной офис ЗАО «РРБ-Банк»</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=76'>Минск, ПБУ №7/1</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=41'>Минск, ЦБУ №7</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=51'>Молодечно, ПБУ №2</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=59'>Гомель, ЦБУ №3</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=84'>Гомель, Пункт обмена валют №3/1 ЦБУ №3</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=57'>Гродно, ЦБУ №4</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=55'>Бобруйск, ЦБУ №6/1</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=63'>Витебск, ЦБУ № 2</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=78'>Брест, ЦБУ №1</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=87'>Гомель, Пункт обмена валют №3/2 ЦБУ№3</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
            </table>

            <table>
                <tr>
                    <td colspan="4"><b>Курсы по платёжным картам</b></td>
                </tr>
                <tr class="currency-tbl-cap">
                    <td colspan="2">USD</td>
                    <td colspan="2">EUR</td>
                </tr>
                <tr>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
                <tr>
                </tr>
            </table>
        </div>


        <div class="currency-box" id="currency-conversion">
            <h2>Курсы конверсий (2019-03-29 15:15:00)</h2>
            <table>
                <tr class="currency-tbl-cap">
                    <td>Отделение</td>
                    <td colspan="1">USD/RUB</td>
                    <td colspan="1">RUB/USD</td>
                    <td colspan="1">USD/EUR</td>
                    <td colspan="1">EUR/USD</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=36'>Минск, Головной офис ЗАО «РРБ-Банк»</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=41'>Минск, ЦБУ №7</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=51'>Молодечно, ПБУ №2</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=63'>Витебск, ЦБУ № 2</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=59'>Гомель, ЦБУ №3</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=84'>Гомель, Пункт обмена валют №3/1 ЦБУ №3</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=87'>Гомель, Пункт обмена валют №3/2 ЦБУ№3</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=76'>Минск, ПБУ №7/1</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=55'>Бобруйск, ЦБУ №6/1</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=57'>Гродно, ЦБУ №4</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=78'>Брест, ЦБУ №1</a></td>
                    <td>64.0000</td>
                    <td>65.7000</td>
                    <td>1.1300</td>
                    <td>1.1150</td>
                </tr>
            </table>
        </div>

        <div class="currency-box" id="currency-disposal-beznal">

            <h2>Курсы по безналичным расчётам (2019-03-29 15:15:00)</h2>
            <table>
                <tr class="currency-tbl-cap">
                    <td>Отделение</td>
                    <td colspan="2">USD/BYN</td>
                    <td colspan="2">EUR/BYN</td>
                    <td colspan="2">100RUB/BYN</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=36'>Минск, Головной офис ЗАО «РРБ-Банк»</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=41'>Минск, ЦБУ №7</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=63'>Витебск, ЦБУ № 2</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=59'>Гомель, ЦБУ №3</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=57'>Гродно, ЦБУ №4</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
                <tr>
                    <td><a href='/bank/contacts/cbu?el=55'>Бобруйск, ЦБУ №6/1</a></td>
                    <td>2.1220</td>
                    <td>2.1330</td>
                    <td>2.3750</td>
                    <td>2.4000</td>
                    <td>3.2600</td>
                    <td>3.2900</td>
                </tr>
            </table>
        </div>

        <div class="currency-box" id="currency-nbrb">
            <h2>Курсы НБРБ (2019-03-29 08:03:00)</h2>
            <table>
                <tr class="currency-tbl-cap">
                    <td>USD/BYN</td>
                    <td>EUR/BYN</td>
                    <td>100RUB/BYN</td>
                </tr>
                <tr>

                    <td>2.1288</td>
                    <td>2.3937</td>
                    <td>3.2815</td>
                </tr>
            </table>
        </div>

        <div class="currency-box" id="currency-bcse">
            <h2>Курсы БВФБ (2019-03-28 08:04:00)</h2>
            <table>
                <tr class="currency-tbl-cap">
                    <td>USD/BYN</td>
                    <td>EUR/BYN</td>
                    <td>100RUB/BYN</td>
                </tr>
                <tr>

                    <td>2.1288</td>
                    <td>2.3937</td>
                    <td>3.2815</td>
                </tr>
            </table>
        </div>    <div style="text-align: center; padding: 20px" class="FNTC"><a href="https://rrb.by/currency-history">Архив курсов валют</a></div>
        <div class="content-wrapper content-tpl-cursi content-navigation-v issetnavigation1">
            <div class="content-box-wrapper">
                <div class="clear-both"></div>


                <div class="ib-item-wrapper ibtpl6 txt-align-left tpl-style0" id="ib228">



                    <div id="ib-item228" class="ib-item ib-item-txt-position1">
                        <div class="FNTC ib-item-content"><p>По вопросам установления индивидуальных курсов на валютно-обменные операции, обращайтесь по телефонам (017) 269 23 20 и (017) 269 23 06</p></div>
                    </div><!-- ib-item -->



                </div><!-- ib-wrapper -->
            </div><!-- content-box-wrapper -->
        </div><!-- content-wrapper -->
    </div><!-- body-content-wrapper --><div class="share-box FNTC">

</div><!--  share-box -->    </div>





<div class="addUserMssg"><div class="fix"><a href="javascript:userMssgForm()">Если Вы заметили неточность, сообщите нам об этом</a></div></div>

<div class="bnnrsx-wrapper">
    <div class="fix">
        <div class="swiper-container bnnrsx-swiper-container">
            <div class="swiper-wrapper">

                <div class="bnnrsx-item FNTC bnnrsx-item1 swiper-slide">
                    <div class="bnnrx-img">
                        <img src="/img/cliparts/bnnrs/1.png">
                        <div class="bnnrx-info">
                            <div class="bnnrx-info-title FNTA"><a href="/oplata-uslug">Оплата услуг</a></div>
                            <a class="bttn-dec" href="/oplata-uslug"></a>
                        </div><!-- bnnr-info -->
                    </div>
                </div><!-- bnnrsx-item -->

                <div class="bnnrsx-item FNTC bnnrsx-item2 swiper-slide">
                    <div class="bnnrx-img">
                        <img src="/img/cliparts/bnnrs/2.png">
                        <div class="bnnrx-info">
                            <div class="bnnrx-info-title FNTA"><a href="/korporativnim-klientam/depoziti">Депозиты для бизнеса</a></div>
                            <a class="bttn-dec" href="/korporativnim-klientam/depoziti"></a>
                        </div><!-- bnnr-info -->
                    </div>
                </div><!-- bnnrsx-item -->

                <div class="bnnrsx-item FNTC bnnrsx-item3 swiper-slide">
                    <div class="bnnrx-img"><img src="/img/cliparts/bnnrs/3.png"></div>
                    <div class="bnnrx-info">
                        <div class="bnnrx-info-title FNTA"><a href="/ekspress-krediti">Рефинансирование кредитов</a></div>
                        <a class="bttn-dec" href="/ekspress-krediti"></a>
                    </div><!-- bnnr-info -->
                </div><!-- bnnrsx-item -->

                <div class="bnnrsx-item FNTC bnnrsx-item4 swiper-slide">
                    <div class="bnnrx-img"><img src="/img/cliparts/bnnrs/4.png"></div>
                    <div class="bnnrx-info">
                        <div class="bnnrx-info-title FNTA"><a href="/korporativnim-klientam/raschetno-kassovoe-obsluzhivanie">Расчетно-кассовое обслуживание</a></div>
                        <a class="bttn-dec" href="/korporativnim-klientam/raschetno-kassovoe-obsluzhivanie"></a>
                    </div><!-- bnnr-info -->
                </div><!-- bnnrsx-item -->

                <div class="bnnrsx-item FNTC bnnrsx-item6 swiper-slide">
                    <div class="bnnrx-img"><img src="/img/cliparts/bnnrs/6.png"></div>
                    <div class="bnnrx-info">
                        <div class="bnnrx-info-title FNTA"><a href="/korporativnim-klientam/credit-for-business">Кредиты для бизнеса</a></div>
                        <a class="bttn-dec" href="/korporativnim-klientam/credit-for-business"></a>
                    </div><!-- bnnr-info -->
                </div><!-- bnnrsx-item -->

            </div><!-- swiper-wrapper -->
        </div><!-- bnnrsx-wrapper -->
        <div id="bnnrsx-pagination" class="swiper-pagination"></div>
    </div>
</div><!-- bnnrsx-wrapper -->
<script>
    var swiper = new Swiper('.bnnrsx-swiper-container', {

        pagination: '#bnnrsx-pagination',
        nextButton: '#bnnrsx-button-next',
        prevButton: '#bnnrsx-button-prev',
        slidesPerView: 3,
        paginationClickable: true,
        effect: 'slide',
        spaceBetween: 20,
        autoplay: 3000,
        freeMode: true,
        breakpoints: {
            // when window width is <= 320px
            1280: {
                slidesPerView: 2,
                spaceBetween: 20
            },
            // when window width is <= 480px
            1024: {
                slidesPerView: 1,
                spaceBetween: 10
            },
        },
    });
</script><div class="cards-box FNTC">
    <div class="fix">
        <div class="swiper-container cards-swiper-container">
            <div class="swiper-wrapper">
                <div class="cards-item swiper-slide">
                    <a class="cards-item-img" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-infinite"><img src="/img/cliparts/cards/1.png"></a>
                    <div class="cards-item-title FNTA">Visa Infinite</div>
                    <p class="FNTC">Показатель высокого статуса</p>
                    <a class="bttn-dec" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-infinite"></a>
                </div><!-- cards-item -->
                <div class="cards-item swiper-slide">
                    <a class="cards-item-img" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-platinum"><img src="/img/cliparts/cards/4.png"></a>
                    <div class="cards-item-title FNTA">Visa Platinum</div>
                    <p class="FNTC">Показатель высокого статуса</p>
                    <a class="bttn-dec" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-platinum"></a>
                </div><!-- cards-item -->
                <div class="cards-item swiper-slide">
                    <a class="cards-item-img" href=/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-gold><img src="/img/cliparts/cards/3.png"></a>
                    <div class="cards-item-title FNTA">Visa Gold</div>
                    <p class="FNTC">Премиальная карта</p>
                    <a class="bttn-dec" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-gold"></a>
                </div><!-- cards-item -->
                <div class="cards-item swiper-slide">
                    <a class="cards-item-img" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic"><img src="/img/cliparts/cards/5.png"></a>
                    <div class="cards-item-title FNTA">Visa Classic</div>
                    <p class="FNTC">Практичный инструмент безналичной оплаты товаров и услуг</p>
                    <a class="bttn-dec" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic"></a>
                </div><!-- cards-item -->
                <div class="cards-item swiper-slide"">
                <a class="cards-item-img" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic-detskaya"><img src="/img/cliparts/cards/6.png"></a>
                <div class="cards-item-title FNTA">Visa Classic «Детская»</div>
                <p class="FNTC">Детская карта - взрослые преимущества! </p>
                <a class="bttn-dec" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/visa-classic-detskaya"></a>
            </div><!-- cards-item -->
            <div class="cards-item swiper-slide">
                <a class="cards-item-img" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/mocnaya-kartka-belkart"><img src="/img/cliparts/cards/2.png"></a>
                <div class="cards-item-title FNTA">«Моцная картка»</div>
                <p class="FNTC">"Моцная картка" - дисконтная программа с приятными скидками и бонусными предложениями:) </p>
                <a class="bttn-dec" href="/fizicheskim-licam/bankovskie-plastikovie-kartochki/mocnaya-kartka-belkart"></a>
            </div><!-- cards-item -->
        </div><!-- swiper-wrapper -->
    </div><!-- swiper-container -->
    <div id="cards-pagination" class="swiper-pagination"></div>
</div>
</div><!-- cards-box -->



<script>
    var swiper = new Swiper('.cards-swiper-container', {
        pagination: '#cards-pagination',
        nextButton: '#cards-button-next',
        prevButton: '#cards-button-prev',
        slidesPerView: 4,
        paginationClickable: true,
        effect: 'slide',
        spaceBetween: 0,
        freeMode: true,
        breakpoints: {
            // when window width is <= 320px
            1300: {
                slidesPerView: 3,
                spaceBetween: 0
            },
            // when window width is <= 480px
            1000: {
                slidesPerView: 2,
                spaceBetween: 0
            },
            // when window width is <= 640px
            700: {
                slidesPerView: 1,
                spaceBetween: 0
            }
        },
    });
</script><div class="news-box">
    <div class="fix">
        <div class="news-box-item">
            <span>2019-03-29 16:40:00</span>
            <a href="/presscentr/news/obnovlenie-nash-internet-banka-i-mobilnih-prilozhenii-dlya-fizicheskih-lic">Обновление Интернет-банка и мобильных приложений для физических лиц</a>
            <i></i>
        </div><!-- news-box-item -->
        <div class="news-box-item">
            <span>2019-03-26 12:20:00</span>
            <a href="/presscentr/news/tehnologicheskie-raboti-27-marta">Технологические работы 27 марта</a>
            <i></i>
        </div><!-- news-box-item -->
        <div class="news-box-item">
            <span>2019-03-19 14:15:00</span>
            <a href="/presscentr/news/novaya-stavka-plat-dlya-fizicheskih-lic">Новая ставка плат для физических лиц</a>
            <i></i>
        </div><!-- news-box-item -->
        <div class="news-box-item">
            <span>2019-03-14 11:40:00</span>
            <a href="/presscentr/news/godovoe-obshee-sobranie-akcionerov-zao-rrb-bank-701577">Годовое Общее собрание акционеров ЗАО «РРБ-Банк»</a>
            <i></i>
        </div><!-- news-box-item -->
        <div class='news-box-more'><a href='/presscentr/news'>Все новости</a></div>
    </div>
</div><!-- news-box -->

<div class="mod-services-box FNTC">
    <div class="fix">
        <div class="mod-services-item-a mod-services-box-item"><span></span><a href="javascript:orderCredit('')">Online - заявка на кредит физлиц</a></div>
        <div class="mod-services-item-b mod-services-box-item"><span></span><a href="/korporativnim-klientam/order-online">Online - заявка на кредит для бизнеса</a></div>
        <div class="mod-services-item-c mod-services-box-item"><span></span><a href="/bank/messages">Электронное обращение</a></div>
    </div>
</div><!-- mod-services-box -->

<div class="footer-search-box search-box-show FNTC">
    <span>Поиск по сайту</span>
</div><!-- sfooter-search-box -->

<div id="footer-text"><p class="footer-text-hide">Спасибо что Вы с нами, Ваш РРБ-Банк!</p></div>
<div class="footer-wrapper">
    <div class="fix">

        <div class="footer-menu menu-products-wrapper">
            <div class="fix">
                <div class="footer-bank-info-wrapper">
                    <div class="footer-box-wrapper">

                        <div itemscope="" itemtype="https://schema.org/LocalBusiness">

                            <div class="footer-box-item footer-box-item-a">
                                <img itemprop="image" src="/img/logos/flogo.png" alt="РРБ-Банк">
                                <h2 itemprop="name">РРБ-Банк - cовременный европейский банк!</h2>
                                <div class="copy">&copy; 2019 Все права защищены</div>
                            </div><!-- footer-box-item -->
                            <div class="footer-box-item footer-box-item-b">
                                <p>
                                    Телефон:
                                    <a itemprop="telephone" href="tel:8 017 306-02-02">8 017 306-02-02</a>,
                                    <a itemprop="telephone" href="tel:226">226</a> - Velcom, MTS, Life
                                </p>
                                <p itemprop="address" itemscope="" itemtype="https://schema.org/PostalAddress">
                                    <span itemprop="addressCountry">Беларусь</span>, <span itemprop="addressLocality">Минск</span>, <span itemprop="streetAddress">ул.Краснозвездная, 18</span>
                                </p>

                                <p><a href="/bank/contacts">Подробная контактная информация</a></p>

                                <div class="search-box-show def-show-bttn">Поиск по сайту</div>

                            </div><!-- footer-box-item -->
                            <div class="footer-box-item  footer-box-item-c">
                                <p>Следите за нами в социальных сетях</p>
                                <div class="smm-wrapper">
                                    <div class="smm-items">
                                        <a rel="external" href="https://www.facebook.com/rrbbankofficial/" class="smm-item smm-item-f"></a>
                                        <a rel="external" href="https://vk.com/rrb_bank" class="smm-item smm-item-v"></a>
                                        <a rel="external" href="https://www.instagram.com/rrb.bank/" class="smm-item smm-item-i"></a>
                                        <a rel="external" href="https://feeds.feedburner.com/rrbby" class="smm-item smm-item-r"></a>
                                        <a rel="external" href="/rss" class="smm-item smm-item-r" style="display: none"></a>
                                    </div><!-- smm-items -->
                                </div><!-- smm-wrapper -->
                            </div><!-- footer-box-item -->

                            <div class="clear-both"></div>

                        </div><!-- footer-box-wrapper -->


                    </div><!-- fix -->

                </div>
            </div><!-- footerBox -->


            <div class="fly-box-wrapper" id="fly-box">
                <div class="fly-box">
                    <a class="fly-box-close" href="javascript:fbclose()"></a>
                    <div class="fly-box-mssg" id="fly-box-mssg"></div>
                    <div class="fly-box-conteiner">
                        <div class="fly-box-title"><span>Заявка на подключение услуги</span></div>
                        <div class="fly-box-form">
                            <div class="fly-box-form-el">
                                <span class="fly-box-form-podpis">Имя</span>
                                <div class="fly-box-form-inp"><input type="text" value=""></div>
                            </div><!-- fly-box-form-el -->
                            <div class="fly-box-form-el">
                                <span class="fly-box-form-podpis">Телефон</span>
                                <div class="fly-box-form-inp"><input type="text" value=""></div>
                            </div><!-- fly-box-form-el -->
                            <div class="fly-box-form-bttn"><a href="">Отправить</a></div>
                        </div><!-- fly-box-form -->
                    </div><!-- fly-box-conteiner -->
                </div><!-- fly-box -->
            </div>

            <script>
                $(document).ready(function() {
                    $("a.grouped_elements").fancybox(
                        {
                            'overlayColor'	: '#000',
                        }
                    );
                });
                $(".fancybox-button").fancybox({
                    openEffect	: 'elastic',
                    closeEffect	: 'elastic',
                    padding 	: 10,
                    helpers : {
                        overlay : {
                            locked : false // try changing to true and scrolling around the page
                        },
                        title : {
                            type : 'inside'
                        }
                    }
                });
            </script>
        </div>
    </div>

    <div class="search-res-box">
        <div class="search-box-close"></div>
        <div class="search-box"><input id="searchcontent" placeholder="Поиск по сайту .." type="text" value="" onkeyup="searchcontent()"></div>
        <ul class="FNTC"></ul>
    </div><!-- search-res-box -->

    <div id='bigpreloader'></div>

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
        (function (d, w, c) {
            (w[c] = w[c] || []).push(function() {
                try {
                    w.yaCounter17312005 = new Ya.Metrika({id:17312005, enableAll: true, webvisor:true});
                } catch(e) { }
            });

            var n = d.getElementsByTagName("script")[0],
                s = d.createElement("script"),
                f = function () { n.parentNode.insertBefore(s, n); };
            s.type = "text/javascript";
            s.async = true;
            s.src = (d.location.protocol == "https:" ? "https:" : "https:") + "//mc.yandex.ru/metrika/watch.js";

            if (w.opera == "[object Opera]") {
                d.addEventListener("DOMContentLoaded", f);
            } else { f(); }
        })(document, window, "yandex_metrika_callbacks");
    </script>
    <noscript><div><img src="//mc.yandex.ru/watch/17312005" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->

    <script type="text/javascript">(window.Image ? (new Image()) : document.createElement('img')).src = location.protocol + '//vk.com/rtrg?r=nIWGrFkoR*dr2OJznEe*xNHjJhLpKLXfFlaViJ1X5gKsr44c2B/Q8DWQtMt5GUEdy*6eJxuZ58YmBYDCL0sR9S7q6MzSpjfAwIPss5mZBsdGbNG1ftAkbDetFz1DWb7lT5cxBywefQJgoPIXoHm2/syh3x4T4065/xrMqlzQsfA-';</script>


    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-97618065-1', 'auto');
        ga('send', 'pageview');
    </script>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-129167432-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-129167432-1');
    </script>


    <!-- Код тега ремаркетинга Google -->
    <script type="text/javascript">
        /* <![CDATA[ */
        var google_conversion_id = 944514972;
        var google_custom_params = window.google_tag_params;
        var google_remarketing_only = true;
        /* ]]> */
    </script>
    <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
    </script>
    <noscript>
        <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/944514972/?value=0&amp;guid=ON&amp;script=0"/>
        </div>
    </noscript>

    <!-- Код тега ремаркетинга Maksis -->
    <script type="text/javascript">
        /* <![CDATA[ */
        var google_conversion_id = 936717194;
        var google_custom_params = window.google_tag_params;
        var google_remarketing_only = true;
        /* ]]> */
    </script>
    <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
    </script>
    <noscript>
        <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/936717194/?value=0&amp;guid=ON&amp;script=0"/>
        </div>
    </noscript>
    <div class="gototop"><img src="/img/icons/gototop.png"></div>




    <!-- BEGIN JIVOSITE CODE {literal} -->
    <script type='text/javascript'>
        (function(){ var widget_id = '7osl1EeOQ2';var d=document;var w=window;function l(){
            var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = '//code.jivosite.com/script/widget/'+widget_id; var ss = document.getElementsByTagName('script')[0]; ss.parentNode.insertBefore(s, ss);}if(d.readyState=='complete'){l();}else{if(w.attachEvent){w.attachEvent('onload',l);}else{w.addEventListener('load',l,false);}}})();</script>
    <!-- {/literal} END JIVOSITE CODE -->






</body>
</html>
<script src="/assets/30f24316/js/js.js?v=1553878562"></script>
<script src="/assets/bc512ce3/js/js.js?v=1553878562"></script>
<script src="/assets/b371c248/js/js.js?v=1553878562"></script>
<script src="/assets/533c67cd/js/js.js?v=1553878562"></script>
<script src="/assets/cd06f1dc/js/js.js?v=1553878562"></script>
<script src="/assets/cad270f7/js/js.js?v=1553878562"></script>
<script src="/assets/cad270f7/js/js.js?v=1553878562"></script>